
/*@font-face {
    font-family: advertFont;
    src: url('../fonts/Bangers.ttf');
}*/

.advert3  {
    color: #FFF;
    text-shadow: 0 0 150px #FFF, 0 0 60px #FFF, 0 0 10px #FFF;
}

.advert{   
  font-family: advertFont; 
  text-align: center;  
}

.advert1{ 
  font-size:1.5em;  
}

.advert2{ 
  font-size:1.0em;  
}

 a[style="color:#666;text-decoration:none;"]{
   display: none;
 }
 
 h1 {
     background-color: black;
     color: white;
     padding: 15px;
     margin: 0;     
 }
 
 .headingtextlong, .headingtextshort{
     margin-top:15px;
     color: darkgrey;
     vertical-align: middle;
     line-height: 100%;
     height: 100%;
     font-size:2em;
 }
 
 /* Initially hide shorter text (so showing the longer text) */
 .headingtextshort{
   display:none;
 }
 
 /* Hide longer text, and show shorter heading text */
 @media screen and (max-width : 1400px) {
   .headingtextlong{
     display: none;
   }   
   .headingtextshort{
     display:block;
    }
 }
 
 /* 992 is bootstrap md */
 /* Now hide shorter heading text as well */
  @media screen and (max-width : 992px) {    
   .pagecaption{
       display:none;
   }
 }
   
 .about-image{      
    text-align:right;
    margin-top:40px;
    margin-left:40px;
    margin-bottom:20px;
  }
 
 @media screen and (max-width : 984px) {
    .about-image{      
      text-align: left;
      margin-top:40px;
      margin-left:0px;
      margin-bottom:20px;
    }
 }
 
 .amazingaudioplayer {
   display:block;
   position:relative;
   width:100%;
   height:280px;
   margin:0px auto 0px;
   margin-top:20px;   
   text-align:left;      
 }
 
 .demo-text-section {
   height:280px;
   background:#151515;   
   margin-right:30px;  
   margin-top:0px;     
   margin-left:50px;
   float: right;     
 }
 
  @media screen and (max-width : 992px) {
    .amazingaudioplayer {
     width:94%;     
   }   
   
   .demo-text-section {
     margin-top:20px;         
     margin-left:14px;
     float: left;
     width:90%;                      
    } 
 }
 
 @media screen and (max-width : 500px) {
    .demo-text-section {         
       height:380px;            
    } 
 }
      
 .aboutrow {     
     margin: 0px;     
     background-color: #0c1d24;     
 }
 
 .aboutbox{   
   text-align:left;   
   margin: 15px;
   margin-top: 30px;
   
 }
 
 .demorow {
    padding-top:20px;
    padding-bottom:20px;
     background-color: black;
     background-size: 100% 600px;         
 }
  
 